#hbat_render p {
	font:76%/1.5 Verdana, Arial, Helvetica, sans-serif;
	background-color:transparent;
}
#hbat_render #wrapper {
	width:960px;
	margin:0 auto;
}
#hbat_render #header {
	height:120px;
	position:relative;
}
#hbat_render #header img {
	display: block;
	float: left;
	height: 68px;
	margin-top: 15px;
	width: 70px;
	margin-left:55px;
}
#hbat_render #header h1 {
	position: relative;
	top: 35px;
	left: 10px;
	height: 42px;
	margin: 0;
	padding: 0;
	width: 690px;
}
#hbat_render #content {
	padding:0;
	padding-bottom:10px;
	position:relative;
}
#hbat_render #footer {
	background: transparent url(../images/ui/hfbat/dotted_line.gif) repeat-x left top;
	clear: both;
	height: 60px;
	padding: 20px 20px 0;
	text-align: center;
}
#hbat_render #footer #footer-left {
	float: left;
}
#hbat_render #footer ul {
	display: block;
	float: left;
	list-style-type: none;
	margin: 14px 32px;
	padding: 0;	
}
#hbat_render #footer li {
	display: inline;
	margin-left:0;
}
#hbat_render #footer #footer-links a {
	border-right: 1px solid #999;
	background: none !important;
	color: #666 !important;
	padding-right: 10px;
	padding-left: 5px;
	border-bottom:0;
}
#hbat_render #footer #footer-right {
	float: right;
}
#hbat_render #footer #footer-right a {
	border-bottom:0;
}
#hbat_render #print_content {
	padding:10px;
}
#hbat_render .clear { clear:both; }
#hbat_render .floatRight { float:right; }
#hbat_render .floatLeft { float:left; }
#hbat_render .floatNone { float:none; }

/* global */

#hbat_render small, #hbat_render span.small {
	font-size: 0.8em;
}
#hbat_render .bold {
	font-weight:bold;
}
#hbat_render .highlight {
	font-weight:bold;
	text-decoration:underline;
}
#hbat_render acronym {
	border-bottom: 1px dotted #069;
	cursor: help;
}	
#hbat_render h1 {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:1.8em;
	color:#CC3333;
	font-style:italic;
	margin-top:-3px;
}
#hbat_render h2 {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:1.5em;
	color:#006699;
	font-style:italic;
	margin-bottom:-2px;
}
#hbat_render h3 {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:1.1em;
	margin-bottom:3px;	
	font-style:italic;
	color: #990000; /* CC3333 */
}
#hbat_render ul {
	list-style-type:square;
}
#hbat_render li {
	margin-top:1px;
	margin-left:30px;	
}
#hbat_render p,
#hbat_render dl,
#hbat_render hr,
#hbat_render h1,
#hbat_render h2,
#hbat_render h4,
#hbat_render h5,
#hbat_render h6,
#hbat_render ol,
#hbat_render ul,
#hbat_render pre,
#hbat_render table,
#hbat_render address,
#hbat_render fieldset {
	margin-bottom: 10px;
}

#content {float:left; width:1024px;background-color:#ffffff;padding-bottom:20px;overflow-x:hidden;}
#content_primary {float:left;width:1000px; padding:10px;}

#content_primary h2 {font-family:Arial,Helvetica,sans-serif;}

/*label{
	position:absolute;
	left:-2000em;
}*/

#hbat_render .hideLabel {
	position:absolute;
	left:-2000em;
}
#hbat_render blockquote {
	text-align:center;
	font-weight:bold;
	font-style:italic;
	width:600px;
	padding:10px;
	margin:0 auto;
}

#hbat_render a, #hbat_render a:link, #hbat_render a:visited, #hbat_render a:hover, #hbat_render a:active { 
	color: #0000FF;	 /* 003E7B */
	font-weight: 200;
	text-decoration: underline;
}
/*a:hover {
	text-decoration:none;
}*/
#hbat_render a:visited {
	color: #800080; /*#993300*/
	text-decoration: underline;
}
#hbat_render img a:visited {
	text-decoration: none;
	border: 0;
}
/* content features */
#hbat_render .message {
	border: 1px solid #FFCC33;
	background-color: #ffffcc;
	padding: 10px 5px;
}
#hbat_render #onThisPage {
	background-color: #f0f0f0;
	border: 1px solid #ccc;
	font-size: 1em;
	padding:5px;
	margin:8px 0 20px;
	clear:both;
	position:relative;
}
#hbat_render #onThisPage ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
}
#hbat_render #onThisPage ul li {
	margin-top: 2px;
	margin-bottom: 2px;
}
#hbat_render #onThisPage img {
	position:absolute;
	top:1px;
	right:10px;
}
#hbat_render .inputArea {
	padding:0;
	margin-bottom:10px;
}
#hbat_render .inputArea .button, #hbat_render .lgButton, #hbat_render .buttonSel {
	-moz-background-clip:border;
	-moz-background-inline-policy:continuous;
	-moz-background-origin:padding;
	background:#993300 none repeat scroll 0 0;
	border-color:#FFFFFF #402E1A #402E1A #FFFFFF;
	border-style:solid;
	border-width:2px;
	color:#ffffff;
	cursor:pointer;
	font-weight:bold;
	padding:2px 16px;
	text-align:center;
	width:auto;
}
#hbat_render .lgButton {
	font-size:130%;
}
#hbat_render .buttonSel {
	background:#006699 url(../images/ui/hfbat/btn_bg_sel.gif) repeat-x left center;
}
#hbat_render #processBoxWrapper {
	position:absolute;
	margin:0 auto;
	padding:0;
	width:950px;
	height:500px;
	clear:both;
}
html>body #hbat_render #processBoxWrapper {
	height:500px;
	min-height:500px;
}
#hbat_render #processBoxWrapper #house {
	position:relative;
	top:195px;
	left:275px;
}
#hbat_render #processBoxWrapper #homeButton {
	position:absolute;
	top:216px;
	left:110px;
	width:205px;
	height:40px;
}
#hbat_render .assessRisk {
	background:url(../images/ui/hfbat/home_btn.gif) no-repeat;
	border:0;
	cursor:pointer;
	width:205px;
	height:40px;
}
#hbat_render #processBoxS1 {
	background: url(../images/ui/hfbat/direction_1st.gif) top left no-repeat;
	position:absolute;
	width:250px;
	height:210px;
	padding-top:20px;
	padding-left:10px;
}
#hbat_render #processBoxS2 {
	background: url(../images/ui/hfbat/direction.gif) top left no-repeat;
	padding:0;
	position:absolute;
	width:245px;
	height:180px;
	padding-top:20px;
	padding-left:10px;
}
#hbat_render #processBoxS3 {
	background: url(../images/ui/hfbat/direction_down.gif) top left no-repeat;
	padding:0;
	position:absolute;
	width:190px;
	height:250px;
	padding-top:20px;
	padding-left:15px;
}
#hbat_render #processBoxS4 {
	background: url(../images/ui/hfbat/direction_last.gif) top left no-repeat;
	position:absolute;
	width:250px;
	height:180px;
	padding-top:20px;
	padding-left:10px;
}
#hbat_render #processBoxS5 {
	background: url(../images/ui/hfbat/direction_opt.gif) top left no-repeat;
	padding:0;
	position:absolute;
	width:245px;
	height:180px;
	padding-top:20px;
	padding-left:35px;
}
#hbat_render #processBoxS6 {
	background: url(../images/ui/hfbat/direction_opt.gif) top left no-repeat;
	padding:0;
	position:absolute;
	width:245px;
	height:180px;
	padding-top:20px;
	padding-left:35px;
}

#hbat_render #processBoxS1 { top:20px; left:60px; }
#hbat_render #processBoxS2 { top:0; left:360px; }
#hbat_render #processBoxS3 { top:20px; right:90px; }
#hbat_render #processBoxS4 { bottom:20px; left:60px; }
#hbat_render #processBoxS5 { bottom:0px; left:330px; }
#hbat_render #processBoxS6 { bottom:20px; right:60px; }

#hbat_render #processBoxS1 h2,
#hbat_render #processBoxS2 h2,
#hbat_render #processBoxS3 h2,
#hbat_render #processBoxS4 h2,
#hbat_render #processBoxS5 h2,
#hbat_render #processBoxS6 h2 {
	color:#333333;
}
#hbat_render #processBoxS1 p,
#hbat_render #processBoxS2 p,
#hbat_render #processBoxS3 p,
#hbat_render #processBoxS4 p,
#hbat_render #processBoxS5 p,
#hbat_render #processBoxS6 p {
	text-align:center;
	font-style:italic;
	width:210px;
}
#hbat_render #processBoxS3 p { width: 160px; }
#hbat_render #advice-wrapper {
	margin-top:475px;
	margin-left:70px;
	clear:both;
	border:1px solid #ffffff;
}
html>body #hbat_render #advice-wrapper {
	height:390px;
	min-height:390px;
}
#hbat_render #advice-wrapper .advice {
		background-color:#CCCC99;
		border:1px dotted #666666;
		padding:5px;
		margin:5px;
		float:left;
		width:250px;
	}
/* Calculator and results sytles */
#hbat_render .green { background-color:#999933; }
#hbat_render .red { background-color:#990033; }
#hbat_render .blue { background-color:#336699; }
#hbat_render .orange { background-color:#FF9900; }

#hbat_render #results_wrapper {
	width:960px;
	padding:0;
	margin:0;
	font-size:0.9em;
	position:relative;
}
#hbat_render #results_wrapper .property_graphic {
	/*background:#fff url(../images/ui/hfbat/zones.gif) no-repeat center top;*/
	width:610px;
	height:480px;
	float:right;
	padding-bottom:10px;
	position:relative;
}
#hbat_render #results_wrapper .property_graphic img.zones {
	z-index:1;
	padding-left:115px;
}
#hbat_render #results_wrapper .property_results {
	float:left;
	width:350px;
	padding-top:65px;
	clear:both;
}
#hbat_render #results_wrapper .property_results p {
	font-weight:bold;
}
#hbat_render #results_wrapper .property_results .northZoneOutline, #hbat_render #results_wrapper .property_results .eastZoneOutline {
	border:1px dotted #333333;
	padding:5px;
}
#hbat_render #results_wrapper .property_results .eastZoneOutline {
	border-top:0;
}
#hbat_render h3.boundary {
	font-size:2.2em;
	color:#003366;
	text-align:right;
}
#hbat_render h2.met, #hbat_render h2.metHeading {
	font-size:2em;
	color:#006800;
	text-align:right;
}
#hbat_render h2.notMet, #hbat_render h2.notMetHeading {
	font-size:2em;
	color:#CC0000;
	text-align:right;
}
#hbat_render h2.notMetHeading, #hbat_render h2.metHeading { text-align:left; }
#hbat_render span.metres {
	font-size:50%;
}
#hbat_render #north_boundary_display, #hbat_render #east_boundary_display, #hbat_render #south_boundary_display, #hbat_render #west_boundary_display {	
	background-color:#FFFFFF;
	border:1px solid #333333;
	font-weight:bold;
	font-size:1em;
	width:100px;
	text-align:center;
}
#hbat_render #results_wrapper .property_graphic #north_boundary_display {
		position:absolute;
		top:150px;
		left:295px;
	}
#hbat_render #results_wrapper .property_graphic #east_boundary_display {
		position:absolute;
		top:200px;
		left:380px;
	}
#hbat_render #results_wrapper .property_graphic #south_boundary_display {
		position:absolute;
		top:280px;
		left:295px;
	}
#hbat_render #results_wrapper .property_graphic #west_boundary_display {
		position:absolute;
		top:200px;
		left:200px;	
	}
#hbat_render #reAssessNorth, #hbat_render #reAssessEast {
	border:1px solid #006600;
	background:#009900 url(../images/ui/hfbat/reassess_bg.gif) repeat-x;
	height:30px;
}
#hbat_render #reAssessNorth, #hbat_render #reAssessNorthValue {
		position:absolute;
		top:205px;
		right:304px;
	}
#hbat_render #reAssessNorthValue { right: 240px; }
#hbat_render #reAssessEast, #hbat_render #reAssessEastValue {
		position:absolute;
		top:405px;
		left:305px;
	}
#hbat_render #reAssessEastValue { left: 240px; }
#hbat_render #notMetNorth, #hbat_render #notMetEast {
	border:1px solid #990000;
	background:#FF0000 url(../images/ui/hfbat/not_bg.gif) repeat-x;
	height:30px;
}
#hbat_render #notMetNorth, #hbat_render #notMetNorthValue {
		position:absolute;
		top:205px;
		right:304px;
	}
#hbat_render #notMetNorthValue { right: 240px; }
#hbat_render #notMetEast, #hbat_render #notMetEastValue {
		position:absolute;
		top:405px;
		left:305px;
	}
#hbat_render #notMetEastValue { left: 240px; }
#hbat_render #northBoundary, #hbat_render #eastBoundary {
	border:1px solid #660033;
	background:#003399 url(../images/ui/hfbat/boundary_bg.gif) repeat-x;
	height:30px;
}
#hbat_render #northBoundary, #hbat_render #northBoundaryValue {
		position:absolute;
		top:145px;
		right:304px;
	}	
#hbat_render #northBoundaryValue { right: 235px; }
#hbat_render #eastBoundary, #hbat_render #eastBoundaryValue {
		position:absolute;
		top:335px;
		left:305px;
	}
#hbat_render #eastBoundaryValue { left: 235px; }
/* User Guide styles */

#hbat_render h3.question {
	color:#fff;
	/*margin:10px 10px 10px 0;*/
	padding:5px 5px 8px;
	clear:both;
}
#hbat_render .example_left {
	float:left;
	padding:5px;
	padding-top:0;
	width:310px;
}
#hbat_render .example_right {
	float:right;
	padding:5px;
	padding-top:0;
	width:310px;
}

#hbat_render .example_bg {
	background-color: #f0f0f0;
	border: 1px solid #ccc;
}	

#hbat_render img.example {
	border:1px solid #333333;
	margin-bottom:5px;
}

#hbat_render img.selectedImg {
	border:2px solid #FF0000;
	margin-bottom:5px;
}
#hbat_render td.slopeContent {
	padding:5px;
	border-bottom:1px solid #333;
}
/* Section 2 sytles */

#hbat_render .leave {
	background:transparent url(../images/ui/hfbat/prepare_act_survive/leave_bg.gif) repeat-x top center;
	border:1px dotted #333;
	padding:5px;
	text-align:center;
	font-weight:bold;
	margin-bottom:5px;
}
#hbat_render h2.leaveHeading {
	text-align:center;
	color:#008100;
}
#hbat_render .stay {
	background:transparent url(../images/ui/hfbat/prepare_act_survive/stay_bg.gif) repeat-x top center;
	border:1px dotted #333;
	padding:5px;
	text-align:center;
	font-weight:bold;
	margin-bottom:5px;
}
#hbat_render h2.stayHeading {
	text-align:center;
	color:#985100;
}
#hbat_render .backup {
	background:transparent url(../images/ui/hfbat/prepare_act_survive/backup_bg.gif) repeat-x top center;
	border:1px dotted #333;
	padding:5px;
	text-align:center;
	font-weight:bold;
	margin-bottom:5px;
}
#hbat_render .backup {
	border-top:0;
}
#hbat_render .leave a, #hbat_render .stay a, #hbat_render .backup a {
	font-weight:bold;
	color:#333;
	text-decoration:none;
	border-bottom:1px solid #333;	
}
#hbat_render .backup a {
	color:#fff;
	border-bottom:1px solid #fff;
}
#hbat_render .leave a:hover, #hbat_render .leave a:visited, #hbat_render .stay a:hover, #hbat_render .stay a:visited {
	font-weight:bold;
	color:#333;
	border-bottom:1px solid #333;
	text-decoration:none;
}
#hbat_render .backup a:hover, #hbat_render .backup a:visited {
	font-weight:bold;
	color:#fff;
	border-bottom:1px solid #fff;
	text-decoration:none;
}
#hbat_render .number {
	padding:5px;
	font-size:1.3em;
	color:#333;
}
#hbat_render .backup .number {
	color:#fff;
}
/*
.arrow {
	height:50px;
	background:transparent url(../images/ui/hfbat/prepare_act_survive/flow_arrow.gif) no-repeat top center;
}*/

#hbat_render .radioArea {
	padding:0;
	margin-bottom:0px;
}

#hbat_render .radioArea .radio, #hbat_render .radio_label {
	float: left;
	margin-right:1em;
}

div.reassessGardenMsg.nodisplay {display:none;visibility:hidden;}
div.reassessStandardMsg.nodisplay {display:none;visibility:hidden;}
span.BushfireAssessmentControlSpan {float:left;}
span.BushfireAssessmentControlSpanRight {float:right;}
div#submit_button_div {clear:both;float:left;}
body.self #primary {width:960px;}
#hbat_render #results_wrapper p {font-size:100%;}